i have a issue

Discussion in 'General' started by tristana, Dec 14, 2017.

  1. tristana

    tristana New Member

    Hi @ all
    I tried Ubuntu 8.10 and had major issues (I'm pretty sure that was my fault)
    ending up with a need to start over.
    I will do so ...
    Any suggestions which server distribution i should choose for
    ispconfig 3 RC1 ???

    i would like to know what is Till's favorite Linux ;-)
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    Do you know how old Ubuntu 8 is? That's nearly 10 years old and you can't install latest ISPconfig on it as e.g. PHP is too old. And the current ISPConfig version is 3.1.9, ISPConfig 3.1 RC1 is a prerelease and not final version and beside that it's already a year old.

    Why don't you use a recent Ubuntu version like the latest LTS release Ubuntu 16.04 and the current ISPConfig version 3.1.9?

    You ask for my preferred Linux Distribution, that'sDebiann and the current Debian version is Debian 9. But using a current Ubuntu LTS release like 16.04 is fine.

Share This Page